:::: MENU ::::

WSUS na WS2012R2 a SCCM 1802

Jen taková rychlovka k pondělku…

SCCM 1802 už nám krásně podporuje Microsoft SQL Server 2017.

A SCCM 1802 je podporovaný na Windows Server 2012 R2.

Microsoft SQL Server 2017 je podporovaný na Windows Server 2012 R2.

Takže se nabízí mít nainstalovanou SCCM 1802 s Microsoft SQL Server 2017 na Windows Server 2012 R2.

Ale! Pokud vám tam poběží i Software Update Point, tak tam musíte mít WSUS roli. Problém přichází ve chvíli, kdy chcete pro WSUS použít SQL databázi (a ne WID) – WSUS 2012 R2 totiž nepodporuje Microsoft SQL Server 2017. Ha! Takže se buď držte na starém SQLku, nebo mějte SUSDB jinde, nebo celý WSUS jinde a nebo použijte WID.


So, what do you think ?